Function
getRank
Returns the rank (the number of bits set from the start of the bit string) of a specified position.
getRank(bitString, pos)
Include Headers
seqan/index.h
Parameters

bitString | The bit string. Types: RankSupportBitString
pos | Position of a bit.

Return Values
Value type of the super block fibre (default unsigned long).
Member of
RankSupportBitString
Examples
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58